uuid: 7f8ab86b-5e61-4673-a849-d4ed6203d927
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.text_sections
id: taxonomy_term.text_sections.name
field_name: name
entity_type: taxonomy_term
bundle: text_sections
label: Nombre
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
